» Ubuntu » Paketit

Error

two or more packages specified (libbabeltrace-dev disco)